__gnu_cxx::_Refcount_Base(3)

NAME
__gnu_cxx::_Refcount_Base -

SYNOPSIS

Inherited by _Rope_RopeRep [private].

Detailed Description

Definition at line 436 of file rope.

  Public Types
typedef size_t _RC_t

  Public Member Functions
_RC_t _M_decr ()
void _M_incr ()
_Refcount_Base (_RC_t __n)

  Public Attributes
volatile _RC_t _M_ref_count
__gthread_mutex_t _M_ref_count_lock

Author

Generated automatically by Doxygen for libstdc++ from the source code.